Debian Bug report logs - #322101
ITA: libnet-ldap-perl -- A Client interface to LDAP servers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:30 UTC

Owned by: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>

Severity: normal

Fixed in version libnet-ldap-perl/1:0.33-1

Done: Florian Ragwitz <rafl@debianforum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnet-ldap-perl -- A Client interface to LDAP servers
Date: Tue, 09 Aug 2005 02:30:05 +0200
Package: wnpp
Severity: normal

The current maintainer of libnet-ldap-perl, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libnet-ldap-perl
Binary: libnet-ldap-perl
Version: 0.3202-3
Priority: optional
Section: perl
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.8.0), libauthen-sasl-perl (>= 2.00), liburi-perl (>= 1.30), libio-socket-ssl-perl (>= 0.82), libxml-sax-perl (>= 0.12), libconvert-asn1-perl
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/libn/libnet-ldap-perl
Files: df7dd110549174a07d733d7e4a8c28e0 765 libnet-ldap-perl_0.3202-3.dsc
 07b454ae694e68d1bbf29f91cbcc6475 226395 libnet-ldap-perl_0.3202.orig.tar.gz
 decc15603fa0c3e53fd3eb31dab94051 4699 libnet-ldap-perl_0.3202-3.diff.gz

Package: libnet-ldap-perl
Priority: optional
Section: perl
Installed-Size: 748
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: all
Version: 0.3202-3
Depends: perl (>= 5.6.0-16), libconvert-asn1-perl, libmime-base64-perl, libwww-perl
Suggests: libio-socket-ssl-perl, liburi-perl, libdigest-md5-perl, libxml-parser-perl, libauthen-sasl-perl, libxml-sax-perl
Filename: pool/main/libn/libnet-ldap-perl/libnet-ldap-perl_0.3202-3_all.deb
Size: 260174
MD5sum: 267e974c9fab1dba348eae446e84e4b2
Description: A Client interface to LDAP servers
 The perl-ldap distribution is a collection of perl modules which
 provide an object orientated interface to LDAP servers.
 .
 The perl-ldap distribution has several advantages:
  * By using the perl object interface the perl-ldap modules
    provide programmers with an interface which allows complex
    searches of LDAP directories with only a small amount of code.
  * All the perl-ldap modules are written entirely in perl, which
    means that the library is truly cross-platform compatible.
    No C or XS extension are used so no C compiler is needed to
    install the modules.
Tag: devel::library, langdevel::perl, dbtech::ldap



Changed Bug title. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ragwitz <rafl@debianforum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 322101-close@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <rafl@debianforum.de>
To: 322101-close@bugs.debian.org
Subject: Bug#322101: fixed in libnet-ldap-perl 1:0.33-1
Date: Fri, 12 Aug 2005 06:47:07 -0700
Source: libnet-ldap-perl
Source-Version: 1:0.33-1

We believe that the bug you reported is fixed in the latest version of
libnet-ldap-perl, which is due to be installed in the Debian FTP archive:

libnet-ldap-perl_0.33-1.diff.gz
  to pool/main/libn/libnet-ldap-perl/libnet-ldap-perl_0.33-1.diff.gz
libnet-ldap-perl_0.33-1.dsc
  to pool/main/libn/libnet-ldap-perl/libnet-ldap-perl_0.33-1.dsc
libnet-ldap-perl_0.33-1_i386.deb
  to pool/main/libn/libnet-ldap-perl/libnet-ldap-perl_0.33-1_i386.deb
libnet-ldap-perl_0.33.orig.tar.gz
  to pool/main/libn/libnet-ldap-perl/libnet-ldap-perl_0.33.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ragwitz <rafl@debianforum.de> (supplier of updated libnet-ldap-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Aug 2005 21:46:17 +0200
Source: libnet-ldap-perl
Binary: libnet-ldap-perl
Architecture: source i386
Version: 1:0.33-1
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debianforum.de>
Changed-By: Florian Ragwitz <rafl@debianforum.de>
Description: 
 libnet-ldap-perl - A Client interface to LDAP servers
Closes: 306378 322101
Changes: 
 libnet-ldap-perl (1:0.33-1) unstable; urgency=low
 .
   * New upstream version (Closes: #306378).
   * Added epoch (0.33 lt 0.3202).
   * New Maintainer (Closes: #322101).
   * Rewrote debian/rules.
   * Updated Standards-Version.
Files: 
 e47344fe1d53769078ac937f22705ca9 857 perl optional libnet-ldap-perl_0.33-1.dsc
 7002aedb8bcaa7169a8f0a8e22d34b72 227888 perl optional libnet-ldap-perl_0.33.orig.tar.gz
 4b16b42e50ba584cb64b1e3b93cb0a87 3162 perl optional libnet-ldap-perl_0.33-1.diff.gz
 b457f36c18dcc54c20eb9bc593e83109 319328 perl optional libnet-ldap-perl_0.33-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2rc2 (GNU/Linux)

iQCVAwUBQvyj+78Zfhn2SkeXAQLangP+Pct5F8VF6y3Q4mjGRQ0TJQOMkSpXrbPY
Nlv5YJMgaicHWjJZ1a7dTU0oX2ZQU4YT4vTvkgOwQXBCbD8dWBJD8u9jAazUgwAr
CjqEE1N6w/lrzJGQE9+nbcSADzp5/Tb9l1jChU0JrPKqQ5+mj8iWAAGkuFbj3iMa
rSDJ8RlFce0=
=7lYy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:35:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:11:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.